html { height:100%; }
body { font-family: 'Open Sans', sans-serif; background-color:#3E3E3E; }

.headdivide { clear:both; height:30px; }
.marbot0 { margin-bottom:0 !important; }
.marbot10 { margin-bottom:10px !important; }
.martop15 { margin-top:15px !important; }
.padleft0 { padding-left:0 !important; }
.padright0 { padding-right:0 !important; }
.clearfix { clear:both; height:0; }
.nocursor { cursor:default !important; }
.cursor { cursor:pointer !important; }
.spacer20 { clear:both; height:20px; }
.bold { font-weight:bold; }
.btnlgpad { padding:10px 35px !important; font-size:24px; }
.editquoteright { margin-right:10px; }

.logbar { background-color:#EA7E1D; padding:8px 0; color:#FFF; font-weight:bold; font-size:13px; }

.logbarblue { background-color:#1067a6; padding:8px 0; color:#FFF; font-weight:bold; font-size:13px; }
.logbar a { color:#FFF !important; text-decoration:none !important; }

.step-circle { float:left; font-size: 18px; line-height:30px;  width: 30px; height: 30px; background: #FFF; text-align: center; color: #EA7E1D;  border-radius: 50%; margin-right:10px; }
ul.sidebar { list-style:none; padding:0; margin-bottom: 0 !important}
ul.sidebar li { height:50px; line-height:30px; padding:10px; background-color:#1067A6; color:#FFF; font-size:16px; font-weight:bold; text-transform:uppercase }
ul.sidebar li:nth-child(odd) { background-color:#1067A6; }
ul.sidebar li:nth-child(even) { background-color:#699dc2; }
ul.sidebar li.highlight { background-color:#EA7E1D !important; }

h1 { margin-top:0; font-size:28px; font-weight:bold }

.quotesummary { background-color: #FFF; border: 1px solid #699dc2}
.quotesummary h2 { font-size: 15px; font-weight: bold; text-transform: uppercase; color:#1067A6; margin-top: 10px }
.quotesummary p { margin-bottom: 2px; }

.qstitle { font-weight: bold;}
.item { background-color:#FFFFFF; border:1px solid #eee; padding:20px; cursor:pointer }
.item h2 { text-align:center; font-size:20px; font-weight:bold; color:#1067A6  }
.item.step6 h2 { text-align:left !important; margin:0 0 20px 0 }
.step1block h2 {  text-align:left !important; }
.item h2.price { font-size:50px; margin-top:0 }
.item h5 { text-align:center; font-size:13px; font-weight:bold; color:#999  }

.step1block { margin-bottom:15px; }
.qtybox { width:55px; height:40px; font-size:16px; }

.header { background-color:#FFFFFF; padding:20px 0 }
.footer { background-color:#141a27; padding:15px 0; font-size:12px; color:#FFF; clear:both; }
.orangefooter { background-color:#E97E24;}
.content-holder { background:#FFFFFF url(../images/blue-bgrd-balloon.png) !important; padding-bottom:100px; }

@media (min-width: 768px) {
	
	.modal-dialog {
		width: 800px;
		margin: 30px auto;
	}


}

@media only screen and (max-width: 1024px) {
	
.container {
	width: 965px !important
}
		
	
	}
